1. juulist 2020 rakenduvad Radicenteri serveritel rangemad turvanõuded
Lisainfot leitav KB lehelt: https://kb.radicenter.ee/KB2050

Vanemate PHP versioonide tugi – PHP 5.3, 5.6 ja 7.0

Radicenteri serveritel on hetkel toetatud järgnevad PHP versioonid: 5.3, 5.6, 7.0, 7.1 ja 7.2
Mitmed teenusepakkujad on loobunud või loobumas vanemate PHP versioonide toest, mida endiselt kasutavad ja soovivad tulevikus kasutada tuhanded kliendid.

Radicenter kavatseb säilitada PHP 5.3, 5.6 ning 7.0 versioonide toe veel aastateks. See ei tähenda, et me kasutaks serveritel aegunud ja ebaturvalist tarkvara. Cpanel koos Cloudlinuxiga võimaldab meil pakkuda HardenedPHP abil vananenud PHP versioone koos turvauuendustega. HardenedPHP hooldab ja parandab vanu PHP versioone, muutes need uuesti turvaliseks.
Projektist saab rohkem lugeda siit:
https://www.cloudlinux.com/hardenedphp

Viimaste turvauuendustega on võimalik tutvuda siin:
https://cloudlinux.com/cloudlinux-os-blog/entry/hardenedphp-updated-1-16

Loomulikult Radicenter soovitab kasutada alati uusimat kodulehe tarkvara ja sellega koos uusimaid PHP versioone. Need on kiiremad ja turvalisemad, samuti vajavad nad vähem serveri CPU ja RAM ressursse. Kui teie koduleht on uus või piisavalt uuendatud, siis annab märgatava muutuse kodulehe kiiruse ja töökindluse osas PHP versiooni uuendamine 7.x versioonile. Seda saab teha cPanelis Multi PHP Manager kaudu.

Radicenter 2020
See veebileht kasutab küpsiseid, mis aitavad teha lehe külastamise mugavamaks. Meie veebilehte külastades nõustute meiepoolse küpsiste kasutamisega.
Sain aru.